<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Clients</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <lastRun>2018-11-25T15:59:11</lastRun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <testSuiteGuid>9a7fdb65-334a-48a9-8db5-38ae091901b2</testSuiteGuid>
   <testCaseLink>
      <guid>11e3181c-e98d-40a9-8c1e-8e5449a5906a</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Clients/AddClient</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>f271e6a6-d9fc-4fc6-9a9a-5f2f438a74de</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Clients/DataClientsDev</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>f271e6a6-d9fc-4fc6-9a9a-5f2f438a74de</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vFirstName</value>
         <variableId>442b1e85-fe1b-48fb-b8b6-85bbdd50a66f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f271e6a6-d9fc-4fc6-9a9a-5f2f438a74de</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vLastName</value>
         <variableId>6f661ec2-2054-4d2d-b9df-e71184c1ba25</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f271e6a6-d9fc-4fc6-9a9a-5f2f438a74de</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vAdress</value>
         <variableId>4e172de8-3b75-47b6-9d77-59d86b6e6a8d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f271e6a6-d9fc-4fc6-9a9a-5f2f438a74de</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vAge</value>
         <variableId>91560b10-63e7-4dd1-8e3e-7801a2875efb</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f271e6a6-d9fc-4fc6-9a9a-5f2f438a74de</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>vEmail</value>
         <variableId>d36e4f55-b627-4e66-8938-4f82e1d8aefe</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
